# translation of sl.po to
# This is a 'po' file to be used by pyassetml-creator.
# I've added the po header from pygettext.
# Please also fill in the fields in the header if you do any
# translation work.
# After translating save/rename this file as
# (for example) 'nl.po' or 'de.po' only do 'pt_BR.po' instead of
# 'pt.po' if it REALLY nessecary for the translation.
# Copyright (C) 2003 StasZ
#
# FIRST AUTHOR <assetml@linux.isbeter.nl>, 2002.
# Robert Ludvik <r@aufbix.org>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: sl\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2006-10-06 13:59+0200\n"
"Last-Translator: Robert Ludvik <r@aufbix.org>\n"
"Language-Team:  <users@sl.openoffice.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-15\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pyassetml-creator.py \n"
"X-Generator: KBabel 1.11.4\n"

msgid "Apple"
msgstr "Jabolko"

msgid "Bear"
msgstr "Medved"

msgid "Boat"
msgstr "?oln"

msgid "Bread"
msgstr "Kruh"

msgid "Car"
msgstr "Avto"

msgid "Dog"
msgstr "Pes"

msgid "Fish"
msgstr "Riba"

msgid "Grapes"
msgstr "Grozdje"

msgid "Lion"
msgstr "Lev"

msgid "Monkey"
msgstr "Opica"

msgid "Plane"
msgstr "Letalo"

msgid "Tree"
msgstr "Drevo"

